Index: prtops/source.c
===================================================================
--- prtops.orig/source.c	1998-06-19 12:34:48.000000000 +0100
+++ prtops/source.c	2012-08-09 11:31:10.579280139 +0100
@@ -143,9 +143,9 @@
 
 /* Static variables */
 
-FILE *i_stream = stdin;                /* input file pointer                  */
-FILE *o_stream = stdout;               /* output file pointer                 */
-FILE *v_stream = stderr;               /* verification file pointer           */
+FILE *i_stream;                        /* input file pointer                  */
+FILE *o_stream;                        /* output file pointer                 */
+FILE *v_stream;                        /* verification file pointer           */
 
 char *c_stream = "";                   /* command input string                */
 int  c_ptr = 0;                        /* command input string pointer        */
@@ -197,6 +197,10 @@
 
 int main(int argc,char *argv[]) {      /* dummy main function                 */
 
+    i_stream = stdin;
+    o_stream = stdout;
+    v_stream = stderr;
+
     return prtops(argc,argv);          /* enter real prtops routine           */
     }
 
